{
  "verseBefore": "Atêq nưq, muuyq gaay kadenq dang đaji poop gaay wolh heq jah pahnap ka gô, tuôôy e apok xnoh: \"Dayh dưk tok ji wolh hnhư hơu ku Kơy Plêêk ji para hơu, dii khơl adro ayuôôt laat đom nưq.",
  "verseAfter": "Atêq nưq, muuyq gaay kadeenq dang đaji poop gaay wolh heq jah pahnap ka gô, tuôôy e apok xnoh: \"Dayh dưk tok ji wolh hnhư hơu ku Kơy Plêêk ji para hơu, dii khơl adro ayuôôt laat đom nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-10-03T09:12:49.780Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
